
[Unit]
ClassName=LBWell
UnitType=304
MaxSpeed=221.0
MinSpeed=60.0
MaxRadius=1020
Length=19.68
Width=26.26
RenownAwarded=70

[Loadout 1]
Name=8xDepth Charge
Type=5

[Loadout 2]
Name=8x250Kg Bombs
Type=2

[Loadout 3]
Name=4x500Kg Bombs
Type=3
